.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.072107px;}
._0{width:1.003531px;}
._3{width:2.356619px;}
._1{width:36.758167px;}
._4{width:93.977802px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.240000px;}
.fs0{font-size:37.920000px;}
.fs4{font-size:45.120000px;}
.fs6{font-size:45.600000px;}
.fs1{font-size:52.800000px;}
.fs3{font-size:67.680000px;}
.fs5{font-size:68.160000px;}
.fs7{font-size:91.200000px;}
.y19{bottom:39.332636px;}
.y16{bottom:39.332732px;}
.y18{bottom:53.407784px;}
.y17{bottom:69.025128px;}
.y32{bottom:94.282648px;}
.y1d{bottom:107.972407px;}
.y4{bottom:115.684676px;}
.y1a{bottom:126.931092px;}
.y0{bottom:130.947899px;}
.y2e{bottom:201.290218px;}
.y15{bottom:205.917580px;}
.y2d{bottom:300.585681px;}
.y14{bottom:305.213042px;}
.y2c{bottom:380.022050px;}
.y13{bottom:384.649412px;}
.y2b{bottom:401.423597px;}
.y12{bottom:405.858151px;}
.y2a{bottom:477.775059px;}
.y11{bottom:482.209613px;}
.y29{bottom:499.176605px;}
.y10{bottom:503.611160px;}
.y28{bottom:602.906622px;}
.yf{bottom:607.533983px;}
.y27{bottom:700.659630px;}
.ye{bottom:705.286992px;}
.y26{bottom:780.096000px;}
.yd{bottom:784.723361px;}
.y25{bottom:801.497546px;}
.yc{bottom:805.932101px;}
.y24{bottom:877.849008px;}
.yb{bottom:882.283563px;}
.y23{bottom:899.250555px;}
.ya{bottom:903.685109px;}
.y22{bottom:1004.523025px;}
.y9{bottom:1009.150387px;}
.y1e{bottom:1103.818487px;}
.y1{bottom:1108.445849px;}
.y1f{bottom:1157.997176px;}
.y20{bottom:1158.189983px;}
.y21{bottom:1160.310857px;}
.y8{bottom:1161.467376px;}
.y33{bottom:1161.853311px;}
.y5{bottom:1162.624538px;}
.y6{bottom:1162.817345px;}
.y7{bottom:1178.241882px;}
.y1c{bottom:1195.786973px;}
.y30{bottom:1201.763981px;}
.y3{bottom:1209.476571px;}
.y31{bottom:1211.790252px;}
.y1b{bottom:1218.538487px;}
.y2f{bottom:1229.335664px;}
.y2{bottom:1235.505479px;}
.h4{height:27.639360px;}
.h8{height:28.705440px;}
.hb{height:34.519200px;}
.h2{height:34.658880px;}
.h3{height:39.969600px;}
.h6{height:41.239680px;}
.h9{height:41.678400px;}
.h5{height:51.233760px;}
.h7{height:51.597120px;}
.hc{height:83.356800px;}
.h1{height:1176.121008px;}
.ha{height:1180.137815px;}
.h0{height:1352.860504px;}
.w2{width:857.989916px;}
.w1{width:866.826891px;}
.w0{width:956.000000px;}
.x0{left:24.100840px;}
.xd{left:49.937745px;}
.xc{left:51.480359px;}
.x2{left:53.022491px;}
.xe{left:227.127926px;}
.x5{left:234.840195px;}
.xa{left:257.590598px;}
.x8{left:343.390380px;}
.x7{left:344.931227px;}
.x6{left:348.016134px;}
.x1{left:349.367388px;}
.x3{left:376.937143px;}
.xb{left:414.920841px;}
.x4{left:485.296128px;}
.x9{left:824.248739px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.889684pt;}
._0{width:0.832777pt;}
._3{width:1.955633pt;}
._1{width:30.503639pt;}
._4{width:77.987158pt;}
.fs2{font-size:25.094561pt;}
.fs0{font-size:31.467782pt;}
.fs4{font-size:37.442678pt;}
.fs6{font-size:37.841004pt;}
.fs1{font-size:43.815900pt;}
.fs3{font-size:56.164017pt;}
.fs5{font-size:56.562343pt;}
.fs7{font-size:75.682008pt;}
.y19{bottom:32.640053pt;}
.y16{bottom:32.640133pt;}
.y18{bottom:44.320267pt;}
.y17{bottom:57.280267pt;}
.y32{bottom:78.240133pt;}
.y1d{bottom:89.600533pt;}
.y4{bottom:96.000533pt;}
.y1a{bottom:105.333333pt;}
.y0{bottom:108.666667pt;}
.y2e{bottom:167.040000pt;}
.y15{bottom:170.880000pt;}
.y2d{bottom:249.440000pt;}
.y14{bottom:253.280000pt;}
.y2c{bottom:315.360000pt;}
.y13{bottom:319.200000pt;}
.y2b{bottom:333.120000pt;}
.y12{bottom:336.800000pt;}
.y2a{bottom:396.480000pt;}
.y11{bottom:400.160000pt;}
.y29{bottom:414.240000pt;}
.y10{bottom:417.920000pt;}
.y28{bottom:500.320000pt;}
.yf{bottom:504.160000pt;}
.y27{bottom:581.440000pt;}
.ye{bottom:585.280000pt;}
.y26{bottom:647.360000pt;}
.yd{bottom:651.200000pt;}
.y25{bottom:665.120000pt;}
.yc{bottom:668.800000pt;}
.y24{bottom:728.480000pt;}
.yb{bottom:732.160000pt;}
.y23{bottom:746.240000pt;}
.ya{bottom:749.920000pt;}
.y22{bottom:833.600000pt;}
.y9{bottom:837.440000pt;}
.y1e{bottom:916.000000pt;}
.y1{bottom:919.840000pt;}
.y1f{bottom:960.960000pt;}
.y20{bottom:961.120000pt;}
.y21{bottom:962.880000pt;}
.y8{bottom:963.839733pt;}
.y33{bottom:964.160000pt;}
.y5{bottom:964.800000pt;}
.y6{bottom:964.960000pt;}
.y7{bottom:977.760000pt;}
.y1c{bottom:992.319733pt;}
.y30{bottom:997.279733pt;}
.y3{bottom:1003.680000pt;}
.y31{bottom:1005.600000pt;}
.y1b{bottom:1011.200000pt;}
.y2f{bottom:1020.160000pt;}
.y2{bottom:1025.280000pt;}
.h4{height:22.936428pt;}
.h8{height:23.821111pt;}
.hb{height:28.645640pt;}
.h2{height:28.761553pt;}
.h3{height:33.168636pt;}
.h6{height:34.222608pt;}
.h9{height:34.586678pt;}
.h5{height:42.516161pt;}
.h7{height:42.817694pt;}
.hc{height:69.173356pt;}
.h1{height:976.000000pt;}
.ha{height:979.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:712.000000pt;}
.w1{width:719.333333pt;}
.w0{width:793.333333pt;}
.x0{left:20.000000pt;}
.xd{left:41.440667pt;}
.xc{left:42.720800pt;}
.x2{left:44.000533pt;}
.xe{left:188.481333pt;}
.x5{left:194.881333pt;}
.xa{left:213.760678pt;}
.x8{left:284.961333pt;}
.x7{left:286.240000pt;}
.x6{left:288.800000pt;}
.x1{left:289.921333pt;}
.x3{left:312.800000pt;}
.xb{left:344.320642pt;}
.x4{left:402.721333pt;}
.x9{left:684.000000pt;}
}
